{
	"104000421_0": "\"Senpai!\"",
	"104000421_1": "\"Tsubasa-san!\"",
	"104000421_2": "\"Maria!\"",
	"104000421_3": "\"Yay, yay, yaaay!\"",
	"104000421_4": "\"No need to make such a fuss. The intel we got from the Val Verde government made it out just fine.\"",
	"104000421_5": "\"That's not what we were worried about! The enemy attacked you, right? I'm so glad you're okay.\"",
	"104000421_6": "\"Sorry to worry you so soon after getting back home. We appreciate your concern.\"",
	"104000421_7": "\"Even so, we can't afford to let our guard down just yet. Take a look at this.\"",
	"104000421_8": "\"What's this?\"",
	"104000421_9": "\"It's a picture of a doll, taken from when we infiltrated the secret government installation in Val Verde.\"",
	"104000421_10": "\"Is that... an Autoscorer?\"",
	"104000421_11": "\"It's said that during the war, Germany gathered many relics to provide energy in place of fossil fuels.\"",
	"104000421_12": "\"Several of them were brought here to Japan for research, as we were allied at the time.\"",
	"104000421_13": "\"Like my Gungnir...\"",
	"104000421_14": "\"Not to mention the Nehushtan Armor, as well as Yukine's Ichaival.\"",
	"104000421_15": "\"After the war, a number of relics owned by a late German dignitary made their way to South America.\"",
	"104000421_16": "\"We suspect that this is how that doll made its way to Val Verde.\"",
	"104000421_17": "\"We'll need to analyze these documents from the Val Verde government in order to make sense of it all.\"",
	"104000421_18": "\"From the attack on Tsubasa and Maria-kun, we can tell the Bavarian Illuminati alchemists are in Japan.\"",
	"104000421_19": "\"I'll need every one of you to be on the utmost alert.\"",
	"104000421_20": "\"Mikuuu! Sorry to hold you up!\"",
	"104000421_21": "\"Are Tsubasa-san and Maria-san all right?\"",
	"104000421_22": "\"Yep! They're both in fine shape, thankfully.\"",
	"104000421_23": "\"I'm glad to hear that. Say, Hibiki, can we make a quick detour? I wanted to finish our talk from this morning.\"",
	"104000421_24": "\"Sure, let's do it.\"",
	"104000421_25": "\"So, could you finish telling me what you were talking about earlier?\"",
	"104000421_26": "\"Sure. You mean about the stuff that happened in Val Verde, right?\"",
	"104000421_27": "\"I heard that Chris... had to shoot a civilian boy in order to save him?\"",
	"104000421_28": "\"Yeah... I guess he was the younger brother of someone she knows from way back.\"",
	"104000421_29": "\"They reunited at the literal worst time, and Chris-chan has been depressed ever since.\"",
	"104000421_30": "\"I'd like to cheer her up, but—\"",
	"104000421_31": "\"Mind your own business.\"",
	"104000421_32": "\"Gwaaah!\"",
	"104000421_33": "\"Don't be like that, Yukine. They're just worried about you.\"",
	"104000421_34": "\"What?! You're here too, Tsubasa-san?!\"",
	"104000421_35": "\"It's not just us, Yukine. Everyone is worried about you.\"",
	"104000421_36": "\"I know that! But just leave me alone. I'll be fine.\"",
	"104000421_37": "\"I did the only thing I could for Stephan. If I had to do it all over again, I'd still make the same choice.\"",
	"104000421_38": "\"So that was the moral choice to you, Yukine?\"",
	"104000421_39": "\"Yeah...\"",
	"104000421_40": "\"The moral choice?\"",
	"104000421_41": "\"Oh hey, that's right. Last I heard, you were still buried under a pile of summer homework, right?\"",
	"104000421_42": "\"Eek!\"",
	"104000421_43": "\"She's right. What do I do, Miku?\"",
	"104000421_44": "\"You'll just have to work harder and pray you finish it before your birthday.\"",
	"104000421_45": "\"Is her birthday coming up soon?\"",
	"104000421_46": "\"Yeah, it's on the 13th.\"",
	"104000421_47": "\"Only two more weeks, eh? Looks like someone won't get round to their presents, what with all that home—\"",
	"104000421_48": "\"This is Hibiki.\"",
	"104000421_49": "\"We've got Alca-Noise in northwest Sector 19, Point A! You should be nearby. Hurry!\"",
	"104000421_50": "\"Balwisyall nescell gungnir tron.\""
}